@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown {
 /*font-weight: bold;*/
 background: url(../../../../images/layout/bg_greyshade_small.png) repeat-x top;
 width: 100%;
 color: #fff;
 font-family: 'TitilliumText25L1wt';
 border-bottom: 1px #444 solid;
 width: 960px;
 margin: 0 auto;
}

	ul.dropdown li {
	 padding: 10px 28px;
	 padding: 0px;
	 border-left: 2px #bbb groove;
	 text-transform:uppercase;
	 /*border-width: 0 1px 0 0;
	 border-color: #fff #d9d9d9;*/
	/* background-color: #f6f6f6;*/
	 /*color: #000;*/
	}
	ul.dropdown li:first-child {
		border: none;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.on {
	 background-color: #ef7b10;
	 color: #fff;
	}

	ul.dropdown li a:link,
	ul.dropdown li a:visited	{ color: #fff; text-decoration: none; display:block; padding: 10px 28px;}
	ul.dropdown li a:hover		{ color: #fff; text-decoration: none; display:block; padding: 10px 28px; }
	ul.dropdown li a:active	{ color: #fff; text-decoration: none; display:block; padding: 10px 28px; }

	/* -- level mark -- */

	ul.dropdown ul {
	 margin-top: 0px;
	 padding-top: 1px;
	 float: left;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		 background-color: #748187;
		 border: none;
		 border-top: 1px #ccc solid;
		 padding: 0px 0px;
		 text-align: left;
		}
		ul.dropdown ul li:first-child {
			border: none;
		}
		
		ul.dropdown li ul li a,
		ul.dropdown li ul li a:link,
		ul.dropdown li ul li a:visited,
		ul.dropdown li ul li a:hover,
		ul.dropdown li ul li a:active { padding: 10px 10px }


/* -- Supporting class `dir` -- */
/*
ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../../../../images/default/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;

}


/* -- Components override -- */
/*
ul.dropdown-horizontal ul *.dir {

 padding-right: 15px;
 background-image: url(../../../../images/default/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;

}

ul.dropdown-upward *.dir {
 background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../../../../images/default/nav-arrow-left.png);
 background-position: 2px 50%;
}
*/